/* NSExecutableNotLoadableError */
"BundleErr3584" = "Impossibile caricare il bundle “%@” perché il suo eseguibile non può essere caricato.";

/* NSExecutableNotLoadableError */
"BundleErr3584-C" = "L'eseguibile del bundle non può essere caricato.";

/* NSExecutableNotLoadableError */
"BundleErr3584-R" = "Provare a reinstallare il bundle.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585" = "Impossibile caricare il bundle “%@” perché non contiene alcuna versione per l'attuale architettura.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-C" = "Il bundle non contiene alcuna versione per l'architettura attuale.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-R" = "Provare a installare una versione universale del bundle.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586" = "Impossibile caricare il bundle “%@” perché non è compatibile con l'applicazione attuale.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-C" = "Il bundle non è compatibile con questa applicazione.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-R" = "Provare a installare una versione più recente del bundle.";

/* NSExecutableLoadError */
"BundleErr3587" = "Impossibile caricare il bundle “%@” perché è danneggiato o privo delle risorse necessarie.";

/* NSExecutableLoadError */
"BundleErr3587-C" = "Il bundle è danneggiato o privo delle risorse necessarie.";

/* NSExecutableLoadError */
"BundleErr3587-R" = "Provare a reinstallare il bundle.";

/* NSExecutableLinkError */
"BundleErr3588" = "Impossibile caricare il bundle “%@”.";

/* NSExecutableLinkError */
"BundleErr3588-C" = "Impossibile caricare il bundle.";

/* NSExecutableLinkError */
"BundleErr3588-R" = "Provare a reinstallare il bundle.";

/* NSFileNoSuchFileError */
"BundleErr4" = "Impossibile caricare il bundle “%@” perché il suo eseguibile non può essere individuato.";

/* NSFileNoSuchFileError */
"BundleErr4-C" = "Impossibile individuare l'eseguibile del bundle.";

/* NSFileNoSuchFileError */
"BundleErr4-R" = "Provare a reinstallare il bundle.";

/* Name of the 'Cocoa' error domain when showing to user. Very likely this will not get localized. */
"NSCocoaErrorDomain" = "Cocoa";

/* Name of the 'Core Foundation' error domain when showing to user. Very likely this will not get localized differently in other languages. */
"NSCoreFoundationErrorDomain" = "Core Foundation";

/* Name of the 'Mach' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'Mach' in the language. */
"NSMachErrorDomain" = "Mach";

/* Name of the 'OSStatus' error domain when showing to user. Very likely this will not get localized. */
"NSOSStatusErrorDomain" = "OSStatus";

/* Name of the 'POSIX' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'POSIX' in the language. */
"NSPOSIXErrorDomain" = "POSIX";

/* A generic error string indicating there was a problem. The %@ will be replaced by a second sentence which indicates why the operation failed. */
"Operation could not be completed. %@" = "Impossibile completare l'operazione. %@";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain, code, and a description when there is no other way to present an error to the user. The first %@ indicates the error domain, %ld indicates the error code, and the second %@ indicates the description; so this might become '(Mach error 42 - Server error.)' for instance. */
"Operation could not be completed. (%@ error %ld - %@)" = "Impossibile completare l'operazione. (%1$@ errore %2$ld - %3$@)";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain and code when there is no other way to present an error to the user. The %@ indicates the error domain while %ld indicates the error code; so this might become '(Mach error 42.)' for instance. */
"Operation could not be completed. (%@ error %ld.)" = "Impossibile completare l'operazione. (%1$@ errore %2$ld).";

